### Method

# Aravis Gc get_node

#### Declaration [src]

    ArvGcNode*
    arv_gc_get_node (
      ArvGc* genicam,
      const char* name
    )

#### Description [src]

Retrieves a genicam node by name.

#### Parameters

`name`

  Type: `const char*`

  Node name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ArvGcNode`

A `ArvGcNode`, null if not found.

The returned data is owned by the instance.